@charset "UTF-8";

section.section-slider.bg-white {
    padding-top: 40px !important;
    padding-bottom: 60px !important;
}

div.section-title {
	padding-top: 30px !important;
}

section.section-head-img .img-bg {
	text-align: center;
	background-color: rgb(255, 247, 237);
}
.restaurant-info .section-header {
	height: auto;
	min-height: 130px;
	padding-left: 20px;
	padding-right: 20px;
}
.restaurant-info .section-slider {
	padding-bottom: 60px !important;
	padding-top: 40px !important;
}

.restaurant-info .section-header .chi-title {
	line-height: 48px;
}

.restaurant-info .section-header .title-container {
	padding-bottom: 35px;
}

.section-desc {
	height: auto;
	min-height: 114px;
	display: flex;
	justify-content: center;
}

.section-desc .container {
	text-align: left;
	margin: auto 0;
	color: #fff;
	padding: 20px 30px 22px;
}

.section-desc .chi-desc {
	font-family: "Noto Sans TC";
	font-weight: 400;
	font-size: 18px;
	color: #000;
	line-height: 1.33;
}

.restaurant-info .section-title {
	padding-top: 30px !important;
}

.district-title {
	display: table;
	width: 100%;
	border-bottom: 2px solid #ec9729;
	padding: 10px 0 5px 0;
}

.district-title div {
	display: table-cell;
}

.district-title div:last-child {
	text-align: left;
	float: right;
}

.district-title h2 {
	font-size: 28px;
	color: #ec9729;
	margin-bottom: 1px !important;
}

.district-title h2,
.district-title h2 ~ a {
	display: inline-block;
}

.district-article-list .listing {
	display: flex;
	flex-direction: row;
	border-bottom: solid 1px #dadbda;
	padding-top: 10px;
	padding-bottom: 10px;
}

.district-article-list .listing img {
	float: left;
	width: 150px;
	height: 90px;
	margin-right: 0;
}
section.section-head-img img.img-responsive {
	width: 100%;
}

.district-article-list .listing .card-block {
	display: inline-block;
	padding-left: 12px;
	width: 100%;
	margin-left: 0;
	vertical-align: unset;
}

.card-title {
    font-size: 20px;
}

.district-article-list .listing .card-block .card-title {
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.4;
	letter-spacing: normal;
	color: #505050;
}

.district-article-list .listing .card-block .card-title a {
	color: #514f50;
}

.icon.icon-restaurant-info {
	background-image: url(/images/v5/icon-restaurant-info.svg);
	display: inline-block;
}

@media (max-width: 575px) {
	.restaurant-info .section-header .title-container {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.restaurant-info .section-header {
		min-height: unset;
	}
	.section-header {
	    height: 180px !important;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	.district-article-list .listing img {
		width: 175px;
		height: unset;
	}
}
@media (min-width: 769px) and (max-width: 991px) {
	.district-article-list .listing img {
		width: 190px;
	}
}

@media (min-width: 992px) and (max-width: 1169px) {
	.district-article-list .listing img {
		width: 210px;
		height: unset;
	}
}

@media (min-width: 768px) {
	.restaurant-info .section-header {
		height: 130px;
	}
	.restaurant-info .section-header .chi-title {
		line-height: 52px;
	}
	.restaurant-info .section-header .title-container {
		padding-bottom: unset;
	}
}

@media (min-width: 769px) {
	.district-article-list .listing .card-title {
		overflow: hidden;
		height: 90px;
		min-height: 64px;
	}
}

@media only screen and (min-width: 992px) {
	section.section-head-img img.img-responsive {
		/* width: 90%; */
		width: auto;
		max-height: 600px;
	}
	.restaurant-info .section-header .chi-title {
		line-height: 68px;
	}
	.section-desc .container {
		padding: 20px 40px 22px;
	}
	.section-desc {
		height: 114px;
	}
}

@media only screen and (min-width: 1200px) {
	.wrapper-a {
		width: 1220px;
		margin: auto;
	}
	.section-desc .container {
		padding: 20px 80px 22px;
	}
}